/* CSS Document */

body,html { background: #ddd url(../images/top-border.png); background-repeat:repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999;}
h1{font-family:Georgia, "Times New Roman", Times, serif; font-size:36px; }
h1 span{ font-style:italic; color:#68a4be;}
h2{font-family:Georgia, "Times New Roman", Times, serif; font-size:18px;}
h3{font-family:Georgia, "Times New Roman", Times, serif; font-size:18px;}
h3 span{ font-style:italic; color:#68a4be;}
p{padding-bottom:10px;}

a{color:#6dadc8; text-decoration:none;}
a:hover{text-decoration:underline;}

input{padding:5px;}
.button{background-color: #604C4F;border: 0 none;color: #FFFFFF;margin-left: 4px;padding: 5px;}
#wrapper{margin-top:35px; width:980px;  margin:0 auto; padding-top:20px;}
.header{ background-image:url(../images/main-bg.png); background-repeat:repeat-y; width:980px; padding:10px;}
.logo{ width:359px; height:101px; display:block; background-image:url(../images/pallette.png); background-position: 0 0; text-indent:-200em; float:left;}
.telephone-number{display:block; width:253px; height:31px; background-image:url(../images/pallette.png); background-position: -363px 0; text-indent:-200em; float:left; margin:27px 0 0 38px;}
/*SEARCH BOX*/
.search{float:right; margin:24px 34px 24px 24px; }
.search form{width:265px;}
.search-input{padding:15px; border:1px solid #ccc; float:left; width:200px; color:#999; float:left;}
.search-button{width:31px; height:28px; display:block; background-image:url(../images/pallette.png); background-position: -623px 0px; border:0; cursor:pointer; position:relative; top:9px; left:-35px;}
.main-body{margin-top:20px; width:980px; background-image:url(../images/main-bg.png); background-repeat:repeat-y;}
.main-body-inner{padding:10px;}
.navigation{width:960px; height:54px; background-color:#604c4f; background-image:url(../images/nav-bg.png); background-repeat:repeat-x; font-family:Georgia, "Times New Roman", Times, serif;}
.banner{margin-top:10px; width:960px; height:329px;}
.main-content{margin-top:10px;}
.main-content h1{color:#604c4f;}
.left-col{float:left; width:640px;}
.right-col{float:right;}
.full-col{width:100%;}
.full-col-left{float:left;width:210px;maring-right:10px;/*border:1px solid #ccc;*/}
.full-col-right{float:right; width:730px; /*border:1px solid #ccc;*/}
/*LEFT COL BOX*/
.left-box{width:208px;}
.left-box h2{color:#fff; font-size:22px; font-style:italic;padding:10px;}
.left-box-header{height:47px; background-image:url(../images/left-box-header-bg-light.png); background-repeat:repeat-x;}
.left-box-content{border-left:1px solid #ccc;border-right:1px solid #ccc;width:206px;}
.left-box-content #current{background-color:#eee;}
.left-box-content ul{}
.left-box-content li{ list-style:none;}
.left-box-content li a{display:block; border-bottom:1px solid #ccc; padding:10px;font-family:Georgia, "Times New Roman", Times, serif; color:#604c4f; font-size:18px; font-style:italic;}
.left-box-content li a:hover{text-decoration:none; background-color:#eee;}
/*CONTACT US PAGE*/
.contact-us{}
.contact-us-left{float:left;width:500px;}
.contact-us-left p{padding:5px 0 0 5px;}
.contact-us-right{float:right; width:450px;border:1px solid #ccc;}
.box{margin-bottom:20px;}
.box-header{height:47px; width:304px;}
.box-header span{color:#6dadc8;}
.accessories{color:#604c4f!important;}
.box-header h2{color:#fff; padding:9px; font-style:italic;}
.header-dark{ background-image:url(../images/header-bg1.png); background-repeat:repeat-x; height:47px;}
.header-light{ background-image:url(../images/header-bg2.png); background-repeat:repeat-x; height:47px;}
.box-content{border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc; width:302px;}
.box-content-inner{padding:10px;}
/*K2 CSS*/
.cat-heading{color:#604c4f; font-size:30px; padding-top:5px;padding-bottom:5px;}
.bold-title{color:#604C4F; font-style:italic; font-size:16px;}
/*FOOTER*/
.footer{padding-top:10px; height:150px;}
.footer-box{float:left; width:300px; height:150px; border-right:1px solid #68a4be;padding-left:20px;}
.footer-box h2{color:#604c4f;}
.footer-box p{padding-top:5px;}
.footer-box ul{padding-top:5px;}
.footer-box li{list-style:none; padding:3px;}
.footer-box li a{color:#999;}
.footer-box span{color:#666;}
.footer-box form{padding-top:5px;}
.copyright{border-top: 1px solid #68a4be; width:100%; height:50px; clear:both; margin-top:10px; color:#68a4be; padding-top:11px; }
.no-border{border:0;}
/*NEWSLETTER*/
.newsletter-input{border:1px solid #ccc; padding:13px; float:left; width:170px; color:#999;}
.newsletter-button{width:97px; height:41px; background-image:url(../images/signup-button.png); background-repeat:no-repeat; border:0; cursor:pointer; margin-left:5px; text-indent:-200em;}
/*FRONT PAGE*/
.front-page{}
.cat-box{float:left; margin: 0 6px 0 6px;}
.cat-box img{padding:9px; border:1px solid #eee;}
.cat-box p{font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; font-style:italic;padding-top:5px; color:#68a4be;}
.cat-box span{ font-style:italic; color:#604c4f;}
/*MAIN CONTENT*/
.before-after{border:1px solid #eee;}
/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

/*h1 {
	padding: 0;
	font-family:Helvetica ,Arial,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #666;
	text-align: left;
	width: 100%;
}

h2, .contentheading {
	padding: 0;
	font-family: Arial, Helvetica,sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	vertical-align: bottom;
	color: #333;
	text-align: left;
	width: 100%;
}*/

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

/*h3, .componentheading, table.moduletable th, legend {
  margin: 0;
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 1.5em;
  padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}*/

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

/*div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }*/

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

div.img_caption       { padding: 0 10px 0 10px; }
div.img_caption img   { border: 1px solid #CCC; }
div.img_caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}
